Bug 447643 - \newcontextversion ConTeXt error
\newcontextversion ConTeXt error
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 18:19 EDT by Flavio Ribeiro
Modified: 2013-07-02 19:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:35:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flavio Ribeiro 2008-05-20 18:19:44 EDT
Description of problem:

Trying to produce a ConTeXt document fails with a \newcontextversion error.

Version-Release number of selected component (if applicable):
texlive-texmf-context-2007-22.fc9.noarch

How reproducible:
Always.

Steps to Reproduce:
1. run texexec --pdf
2.
3.
  
Actual results:
This is pdfTeXk, Version 3.141592-1.40.3 (Web2C 7.5.6) (format=cont-en
2008.5.17)  20 MAY 2008 07:16
entering extended mode
 %&-line parsing enabled.
 (/usr/share/texmf/web2c/natural.tcx)
**1.tex emergencyend
(./1.tex

ConTeXt  ver: 2005.01.31  fmt: 2008.5.17  int: english  mes: english

language        : language en is active
<protectionstate 0>
system          : cont-new loaded
(/usr/share/texmf/tex/context/base/cont-new.tex
! Undefined control sequence.
l.16 \newcontextversion
                       {2007.01.12 15:56}
? 
! Emergency stop.
l.16 \newcontextversion
                       {2007.01.12 15:56}
End of file on the terminal!

 
Here is how much of TeX's memory you used:
 45 strings out of 62774
 785 string characters out of 663870
 4458067 words of memory out of 5500000
 34950 multiletter control sequences out of 10000+50000
 7 words of font info for 0 fonts, out of 1200000 for 2000
 102 hyphenation exceptions out of 8191
 12i,0n,10p,101b,14s stack positions out of 5000i,500n,6000p,200000b,10000s
No pages of output.
Comment 1 Bug Zapper 2009-06-09 21:02:56 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 11:35:43 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.